Modify

#580 closed enhancement (fixed)

Missing "bitlbee -v" at comand line

Reported by: anonymous Owned by: wilmer
Priority: normal Milestone: 1.2.6
Component: BitlBee Version: 1.2.5
Keywords: cli version Cc:
IRC client+version: Client-independent Operating System: Linux
OS version/distro: debian

Description

Would be great to have a "bitlbee -v" command to display my bitlbee version.

Attachments (0)

Change History (4)

comment:1 Changed at 2010-03-25T14:49:47Z by mr.mosch@…

forgot to set my mail address

comment:2 Changed at 2010-03-26T13:07:05Z by wilmer

Owner: set to wilmer
Status: newassigned

BTW you can also just do /ctcp root version or /version to get version information on a running BitlBee. I agree it would be nice to have a -v flag though.

comment:3 Changed at 2010-04-12T00:10:03Z by wilmer

Milestone: 1.2.6

comment:4 Changed at 2010-04-13T22:27:10Z by wilmer

Resolution: fixed
Status: assignedclosed

changeset:devel,548.

-v is in use already (although it doesn't do much TBH..), so using -V now.

wilmer@peer:~/src/bitlbee/devel$ ./bitlbee -V
BitlBee bzr-devel-540
API version 010206

Modify Ticket

Action
as closed The owner will remain wilmer.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.